import { baseHttpUtils } from "@/utils/http/baseHttpUtils";
export interface QueryReq {
  orders: string;
  pageNumber: number;
  pageSize: number;
}
class FloorController {
  static http = new baseHttpUtils();
  static pre = "/datacenter/object";
  /**
   * 获取建筑楼层
   * @param {QueryReq} params
   * @returns
   */
  static async floorQuery(params: QueryReq) {
    return this.http.postRequest(this.pre + "/floor/query", params);
  }
}
export default FloorController;
